﻿body {
}

.adminTextSimple
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;  
    text-decoration:none;
}
.menu
{
	font-family: Arial;
	font-size: 14px;
	color: White; 
	text-decoration: none;		
	}
.title_sub
{
    FONT-WEIGHT: bold;
    COLOR: white
}
